[Desktop Entry] 
Type=Plugin
Encoding=UTF-8
Icon=/usr/local/share/uim/pixmaps/uim-icon.png
Name = uim
Comment = Input Method Indicator (uim)

X-KDE-Library = uim_panelapplet
X-KDE-UniqueApplet = true
